.search-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 40px;
}

#search_field_input {
    outline: none;
    border: none;
    margin: 4px;
}

#search-field {
    color: black;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 60%;
    background-color: #ffffff;
    float: left;
    padding: 3px 10px;
    border-radius: 6px;
}

#search-field input {
    width: 80% !important;
    outline: none;
    border: none;
}

#add_button {
    color: white;
    border: 1px solid white;
    border-radius: 6px;
    padding: 1px 12px;
    text-decoration: none;
}

.links {
    display: flex;
    justify-content: space-between;
    align-content: center;
    margin-top: 40px;
}

.sub_links {

    cursor: pointer;
}